@charset "utf-8";
/* CSS Document */
.pro_main_box,.pro_main_box *{margin:0; padding:0; box-sizing:border-box; text-align:left;}
.pro_main_box .clear.clearfix{display:none;}
.pro_main_box{display:flex; flex-direction:row; justify-content:flex-start; align-items:stretch; margin-top:3vw;}
.diy_propic_show_left{width:42%; display:flex; flex-direction:column; justify-content:flex-start; align-items:flex-start; position:relative;}
.diy_propic_show_left_main{width:100%; overflow:hidden;     margin-bottom: 30px;}
.diy_propic_show_left_main ul{width:100%;}
.diy_propic_show_left_main li{width:100%;}
.diy_propic_show_left_main li a{display:block;}
.diy_propic_show_left_main li img{max-width:100%; height:auto;}
.diy_propic_show_left_little{width:calc(100% - 76px); margin:10px 38px 0; overflow:hidden;}
.diy_propic_show_left_little ul{width:100%;}
.diy_propic_show_left_little li{width:60px; height:60px;}
.diy_propic_show_left_little li a{display:block; padding:2px; border-radius:5px; border:1px solid rgba(40,47,54,0.15); overflow:hidden;}
.diy_propic_show_left_little li a img{width:100%; height:auto;}
.diy_propic_show_left_little li.swiper-slide-thumb-active a{border-color:#000;}
.propicshow-button-next,.propicshow-button-prev{display:block; width:30px; text-align:center; font-size:16px; line-height:30px; color:#fff; border-radius:100%; background-color:rgba(0,0,0,0.3); cursor:pointer;position:absolute; bottom:15px; z-index:9;}
.propicshow-button-next{left:0;}
.propicshow-button-prev{right:0;}
.propicshow-button-next.swiper-button-disabled,.propicshow-button-next.swiper-button-disabled{opacity:0.5;}
.diy_propic_show_right{width:56%; margin-left:2%;}
.diy_propic_show_right strong{font-size:18px; line-height:18px; color:#222; font-weight:bold;}
.diy_propic_show_right .pro_detail_contz{margin-top:20px;}
.pro_detail_contz p{font-size:16px; line-height:26px; color:#444;}
.pro_detail_contz p+p{margin-top:8px;}